<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh-cn" sourcelanguage="en_US">
<context>
    <name>simpleTV::httpTimeshift</name>
    <message>
     <source>Archive</source>
     <translation>文件</translation>
    </message>    
    <message>
     <source>Current channel does not support archive</source>
     <translation>当前频道不支持存档</translation>
    </message>    
    <message>
     <source>Choose time:</source>
     <translation>选择时间:</translation>
    </message>    
    <message>
     <source>Play</source>
     <translation>播放</translation>
    </message>        
    <message>
     <source>Option for httpTimeshift</source>
     <translation>httptimesift设置</translation>
    </message>        
    <message>
     <source>Enable</source>
     <translation>启用</translation>
    </message>        
    <message>
     <source>GUI enable</source>
     <translation>启用GUI</translation>
    </message>        
    <message>
     <source>Time reserve for recording from the start</source>
     <translation>从开始录制的时间预留</translation>
    </message>        
    <message>
     <source>Time reserve for recording from the end</source>
     <translation>从末尾录制的时间预留</translation>
    </message>        
    <message>
     <source>min.</source>
     <translation>最小.</translation>
    </message>        
    <message>
     <source>Enable compatibility with old mode - detecting by address (not recommend)</source>
     <translation>包括与旧模式的兼容性 - 在地址进行检测（不推荐）</translation>
    </message>        
</context>
</TS>
